body{
    background-image: url("../imgs/bg.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.event_bg{
    background-image: url("../imgs/ev_bg.png");
}
.event_flex{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
    padding: 0px;
}
.event_title{
    font-weight: 600;
    font-size: 20px;
}
.event_box{
   
    /* border: 2px solid var(--color-red); */
    padding: 30px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
    background-image: url("../imgs/bg_box.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: var(--color-white);
    color: var(--color-white);
  width: 500px;
    display: inline-block;
  
}
.event_box:hover{
    color: var(--color-white);
}
.event_timings{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
.event_ti_box{
    display: flex;
    align-items: center;
    background-color: var(--color-white);
    color: var(--color-black);
    padding: 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.event_ti_box span{
    margin-right: 5px;
}
.date_fix{
    position: absolute;
    top: 20px;
    right: 10px;
    background-color: var(--color-red);
    color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    padding: 10px 20px;
    border-radius: 5px;
    z-index: 9;
}
.date_fix span{
    margin-right: 5px;
}
.read_more_btn_events{
    display: inline-flex;
    background-color: var(--color-white);
    color: var(--color-black);
    align-items: center;
    justify-content: center;
    padding: 10px 30px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
    transition: 0.3s;
}
.read_more_btn_events:hover{
    background-color: var(--color-red);
    color: var(--color-white);
}
.slider_events img{
    width: 100%;
}
.event_gallery{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px;
}
/**/
@media screen and (max-width: 1800px){
.event_box{
    width: 400px;
}
.event_title{
    font-size: 18px;
}
}
@media screen and (max-width: 1600px){
    .event_box{
        padding: 20px;
    }
    .event_box{
        width: 400px;
    }
    .event_title{
        font-size: 18px;
    }
}
@media screen and (max-width: 1400px){
    .event_title {
       
        font-size: 16px;
    }
}
@media screen and (max-width: 1200px){
    .event_box{
        padding: 15px;
    }
    .event_grid{
        grid-gap: 20px;
        grid-template-columns: repeat(2,1fr);
    }
}
@media screen and (max-width: 768px){
    .event_grid{
       
        grid-template-columns: repeat(1,1fr);
    }
    .event_timings{
        gap: 10px;
    }
    .event_gallery{
        grid-template-columns: repeat(2,1fr);
        grid-gap: 20px;
    }
    .event_title {
       
        font-size: 14px;
    }
    .event_box {
        width: 300px;
    }
}
@media screen and (max-width: 568px){
    .event_ti_box{
        padding: 5px;
    }
    .read_more_btn_events{
        padding: 5px 20px;
    }
    .date_fix {
        top: 10px;
        right: 8px;
        padding: 5px 10px;
    }
    .date_fix span{
        font-size: 18px !important;
    }
    .event_box{
        width: 100%;
    }
}
